.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

::ng-deep .mat-form-field-appearance-fill .mat-form-field-flex {
  background-color: #c3d3e4;
  font-size: 16px;
}

.mat-raised-button {
  font-size: 16px;
}

.column {
  display: flex;
  flex-direction: column;
}
